.woocommerce a.remove{position:absolute;top:5px;left:5px;display:inline-block;font-size:1.2em;height:1em;width:1em;text-align:center;line-height:1;border-radius:100%;color:#999;text-decoration:none;font-weight:400;border:0;float:left;margin:0;padding:0}

.woocommerce a.remove:hover{color:#fff!important;background:#999}
.woocommerce .woocommerce-error,.woocommerce .woocommerce-info,.woocommerce .woocommerce-message{padding:10px 10px 10px 20px;margin-bottom:20px;margin-right:20px;position:relative;border-top:3px solid #a46497;list-style:none!important;overflow:hidden;width:auto;background-color:#F7F9FC}
.col-1-1 .woocommerce .woocommerce-error,.col-1-1 .woocommerce .woocommerce-info,.col-1-1 .woocommerce .woocommerce-message{margin-right:0}
.woocommerce .woocommerce-info:before,.woocommerce .woocommerce-error:before,.woocommerce .woocommerce-message:before{content:'\f05a';font-family:FontAwesome;float:left;font-size:2em;margin-right:10px}
.woocommerce .woocommerce-error .button,.woocommerce .woocommerce-info .button,.woocommerce .woocommerce-message .button{float:right}
.woocommerce .woocommerce-error li,.woocommerce .woocommerce-info li,.woocommerce .woocommerce-message li{list-style:none!important;padding-left:0!important;margin-left:0!important}
.woocommerce .woocommerce-info{border-top-color:#93C740}
.woocommerce .woocommerce-info a {font-size:95%;text-decoration:none;}
.woocommerce .woocommerce-info:before{color:#93C740;content:'\f05a'}
.woocommerce .woocommerce-error{border-top-color:#FC4040;background-color:#FFF0F0;color:#FC4040;font-weight:600}
.woocommerce .woocommerce-error:before{color:#FC4040;content:'\f06a'}
.woocommerce .woocommerce-message{border-top-color:#93C740;background-color:#EDF6DF}
.woocommerce .woocommerce-message:before{color:#93C740;content:'\f058'}
.woocommerce small.note{display:block;color:#777;font-size:.857em;margin-top:10px}
.woocommerce .quantity .qty{width:3.631em;text-align:center}
.woocommerce .product{margin-bottom:0;position:relative;}
.woocommerce .product .product_title{padding-bottom:0;font-size:2.75em}
.woocommerce .products ul:after,.woocommerce .product form.cart:after,.woocommerce .product p.cart:after,.woocommerce ul.products:after{clear:both}
.woocommerce p.price,.woocommerce span.price{font-size:1.5em;color:#465366}
.woocommerce .product p.price del,.woocommerce .product span.price del,.woocommerce .product p.price ins,.woocommerce .product span.price ins{font-weight:400;text-decoration:none;display:inline-block}
.woocommerce .product p.price del,.woocommerce .product span.price del{text-decoration:line-through;font-weight:300;padding-right:3px;opacity:.5;float:left}
.woocommerce .product p.stock{font-size:.92em}
.woocommerce .product .out-of-stock{color:#FC4040}
.woocommerce .product .images,.woocommerce .product .summary{margin-bottom:2em}
.woocommerce .product .proddesc {background-color:#FAFAFA;margin:40px 0 20px 0;}
.woocommerce .product .proddesc h3 {font-weight:400;line-height:1;background-color:#EDF2F9;border-bottom:1px solid #fff;padding:10px 20px;color:#465366;font-size:1.25em;}
.woocommerce .product .proddesc .inner h3 {background-color:transparent;line-height:125%;border-bottom:0;padding:0 0 10px 0 ;color:#465366;}
.woocommerce .product .proddesc .inner {padding:20px;}
.woocommerce .product .images img{display:block;width:100%;height:auto;box-shadow:none;border:1px solid #EBDFCB}
.woocommerce .product .images .thumbnails{padding-top:1em}
.woocommerce .product form.cart:after,.woocommerce .product form.cart:before,.woocommerce .product p.cart:after,.woocommerce .product p.cart:before{content:" ";display:table}
.woocommerce .product form.cart,.woocommerce .product p.cart{padding:20px 0}
.woocommerce .product form.cart .quantity{float:left;margin:0 3px 0 0}
.woocommerce .product form.cart table{border-width:0 0 1px}
.woocommerce .product form.cart table td{padding-left:0}
.woocommerce .product form.cart table .quantity{float:none;margin:0}
.woocommerce .product form.cart table small.stock{display:block;float:none}
.woocommerce .product form.cart .variations{margin-bottom:1em;border:0}
.woocommerce .product form.cart .variations td,.woocommerce .product form.cart .variations th{border:0}
.woocommerce .product form.cart .variations label{font-weight:700}
.woocommerce .product form.cart .variations select{width:100%;float:left}
.woocommerce .product form.cart .variations td.label{padding-right:1em}
.woocommerce .product form.cart .variations td{vertical-align:top}
.woocommerce .product form.cart .button{vertical-align:middle;float:left}
.woocommerce .product form.cart .group_table td.label{padding-right:1em;padding-left:1em}
.woocommerce .product form.cart .group_table td{vertical-align:top;padding-bottom:.5em;border:0}
.woocommerce span.onsale,.woocommerce ul.products li .onsale,.woocommerce span.ksnew,.woocommerce ul.products li .ksnew{min-height:10px;min-width:45px;padding:6px;font-weight:600;line-height:1;text-align:left;text-transform:uppercase;font-size:1em;-webkit-font-smoothing:antialiased}
.woocommerce span.ksnew,.woocommerce ul.products li .ksnew{position:absolute;right:1px;left:auto;top:1px;margin:0;border-radius:0 0 0 15px;background-color:#2878BD;border:0;color:#fff;padding-left:12px;}
.woocommerce span.onsale,.woocommerce ul.products li .onsale{position:absolute;left:1px;right:auto;top:1px;border-radius:0 0 15px 0;margin:0;background-color:#BD282D;border:0;color:#fff;padding-right:12px;text-align:right;}
.woocommerce .products ul,.woocommerce ul.products {margin:0;padding:0;list-style:none;clear:both}

.woocommerce .products ul li,.woocommerce ul.products li{list-style:none}
.woocommerce ul.products li h3{padding:.5em 0;margin:0;font-size:1em}
.woocommerce ul.products li a{text-decoration:none}
.woocommerce ul.products li a img{width:100%;height:auto;display:block;margin:0 0 1em;box-shadow:none}
.woocommerce ul.products li strong{display:block}
.woocommerce ul.products li .button{margin-top:1em}
.woocommerce ul.products li .price{display:block;clear:none;float:right;width:45%;text-align:right;margin:0;padding:8px 0;color:#FC4040;font-size:1.1em;line-height:115%}
.woocommerce ul.products li .price del{opacity:.5;font-weight:400;text-decoration:line-through;display:inline-block}
.woocommerce ul.products li .price ins{display:inline-block;clear:both;text-decoration:none}
.woocommerce ul.products li .price .from{font-size:.67em;margin:-2px 0 0;text-transform:uppercase;color:rgba(132,132,132,.5)}
.woocommerce .woocommerce-ordering,.woocommerce .woocommerce-result-count{margin:0 0 1em}
.woocommerce .woocommerce-ordering select{vertical-align:top}
.woocommerce #respond input#submit,.woocommerce a.button,.woocommerce button.button,.woocommerce input.button{font-size:100%;margin:0;line-height:1;cursor:pointer;position:relative;font-family:inherit;text-decoration:none;overflow:visible;font-weight:700;left:auto;border:0;white-space:nowrap;display:inline-block;background-image:none;box-shadow:none;-webkit-box-shadow:none;text-shadow:none}
.woocommerce #respond input#submit.loading,.woocommerce a.button.loading,.woocommerce button.button.loading,.woocommerce input.button.loading{opacity:.25;padding-right:2.618em}
.woocommerce .cart .button,.woocommerce .cart input.button{float:none}
.woocommerce a.added_to_cart{white-space:nowrap;display:inline-block;float:right;padding:15px 0 0}
.woocommerce table.shop_attributes{border:0;border-top:1px dotted rgba(0,0,0,.1);margin-bottom:1.618em;width:100%}
.woocommerce table.shop_attributes td,.woocommerce table.shop_attributes th{margin:0;border-top:0;border-bottom:1px dotted rgba(0,0,0,.1);line-height:1.5;border-right:0;padding-left:0;background-color:#fff;text-align:left}
.woocommerce table.shop_attributes td{width:75%;border-left:0;font-weight:normal;padding:8px}
.woocommerce table.shop_attributes th{width:25%;font-weight:600;padding:8px;line-height:120%}
.woocommerce table.shop_attributes td p {margin:0;padding:0; line-height:120%;}
.woocommerce table.shop_attributes .alt td,.woocommerce table.shop_attributes .alt th{background:rgba(0,0,0,.025)}
.woocommerce table.shop_table{border:0;margin:0 -1px 24px 0;text-align:left;width:100%;border-collapse:collapse}
.woocommerce table.shop_table th{font-weight:600;padding:9px 12px}
.woocommerce table.shop_table tfoot th,.woocommerce table.shop_table tfoot td{background-color:#F7F9FC}
.woocommerce table.shop_table td{border-top:1px solid #E0E0E0;padding:9px 12px;vertical-align:middle}
.woocommerce table.shop_table td small{font-weight:400}
.woocommerce table.shop_table tbody:first-child tr:first-child td,.woocommerce table.shop_table tbody:first-child tr:first-child th{border-top:0}
.woocommerce table.shop_table tbody th,.woocommerce table.shop_table tfoot td,.woocommerce table.shop_table tfoot th{font-weight:600;border-top:1px solid #E0E0E0}
.woocommerce table.shop_table tfoot td {font-weight:400;}
.woocommerce table.my_account_orders{font-size:.85em}
.woocommerce table.my_account_orders td,.woocommerce table.my_account_orders th{padding:4px 8px;vertical-align:middle}
.woocommerce table.my_account_orders .button{white-space:nowrap}
.woocommerce table.my_account_orders .order-actions{text-align:right}
.woocommerce table.my_account_orders .order-actions .button{margin:.125em 0 .125em .25em}
.woocommerce th.product-name{max-width:45%}
.woocommerce td.product-name dl.variation{margin:.25em 0}
.woocommerce td.product-name dl.variation:after,.woocommerce td.product-name dl.variation:before{content:" ";display:table}
.woocommerce td.product-name dl.variation dd,.woocommerce td.product-name dl.variation dt{display:inline-block;float:left;margin-bottom:1em}
.woocommerce td.product-name dl.variation dt{font-weight:700;padding:0 0 .25em;margin:0 4px 0 0;clear:left}
.woocommerce ul.cart_list li dl:after,.woocommerce ul.cart_list li:after,.woocommerce ul.product_list_widget li dl:after,.woocommerce ul.product_list_widget li:after{clear:both}
.woocommerce td.product-name dl.variation dd{padding:0 0 .25em}
.woocommerce td.product-name dl.variation dd p:last-child{margin-bottom:0}
.woocommerce td.product-name p.backorder_notification{font-size:.83em}
.woocommerce td.product-quantity{min-width:80px}
.woocommerce ul.cart_list,.woocommerce ul.product_list_widget{list-style:none;padding:0;margin:0}
.woocommerce ul.product_list_widget{padding-bottom:10px}
.woocommerce ul.cart_list li,.woocommerce ul.product_list_widget li{padding:4px 0;margin:0;list-style:none}
.woocommerce ul.product_list_widget li{padding:5px;margin:0;border-bottom:1px solid #fff;background-color:#F7F9FC;width:100%;font-size:90%;text-align:right}
.woocommerce ul.product_list_widget li:hover{background-color:#EDF2F9}
.woocommerce ul.product_list_widget li.last{border-bottom:0;padding-bottom:0}
.woocommerce ul.cart_list li:after,.woocommerce ul.cart_list li:before,.woocommerce ul.product_list_widget li:after,.woocommerce ul.product_list_widget li:before{content:" ";display:table}
.woocommerce ul.cart_list li a,.woocommerce ul.product_list_widget li a{display:block;font-weight:600}
.woocommerce ul.cart_list li img,.woocommerce ul.product_list_widget li img{float:none;margin-left:0;width:100%;height:auto;box-shadow:none}
.woocommerce ul.cart_list li dl,.woocommerce ul.product_list_widget li dl{margin:0;padding-left:1em}
.woocommerce ul.cart_list li dl:after,.woocommerce ul.cart_list li dl:before,.woocommerce ul.product_list_widget li dl:after,.woocommerce ul.product_list_widget li dl:before{content:" ";display:table}
.woocommerce ul.cart_list li dl dd,.woocommerce ul.cart_list li dl dt,.woocommerce ul.product_list_widget li dl dd,.woocommerce ul.product_list_widget li dl dt{display:inline-block;float:left;margin-bottom:1em}
.woocommerce ul.cart_list li dl dt,.woocommerce ul.product_list_widget li dl dt{font-weight:600;padding:0 0 .25em;margin:0 4px 0 0;clear:left}
.woocommerce .order_details:after,.woocommerce .widget_layered_nav ul li:after,.woocommerce .widget_shopping_cart .buttons:after,.woocommerce-account .addresses .title:after,.woocommerce-cart .wc-proceed-to-checkout:after,.woocommerce.widget_shopping_cart .buttons:after{clear:both}
.woocommerce ul.cart_list li dl dd,.woocommerce ul.product_list_widget li dl dd{padding:0 0 .25em}
.woocommerce ul.cart_list li dl dd p:last-child,.woocommerce ul.product_list_widget li dl dd p:last-child{margin-bottom:0}
.woocommerce ul.cart_list li .star-rating,.woocommerce ul.product_list_widget li .star-rating{float:none}
.woocommerce .widget_shopping_cart .total,.woocommerce.widget_shopping_cart .total{padding:4px 0 0}
.woocommerce .widget_shopping_cart .total strong,.woocommerce.widget_shopping_cart .total strong{min-width:40px;display:inline-block}
.woocommerce .widget_shopping_cart .cart_list li,.woocommerce.widget_shopping_cart .cart_list li{padding-left:2em;position:relative;padding-top:0}

.woocommerce .widget_shopping_cart .buttons:after,.woocommerce .widget_shopping_cart .buttons:before,.woocommerce.widget_shopping_cart .buttons:after,.woocommerce.widget_shopping_cart .buttons:before{content:" ";display:table}
.woocommerce form .form-row{padding:3px;margin:0 0 6px}
.woocommerce form .form-row [placeholder]:focus::-webkit-input-placeholder{-webkit-transition:opacity .5s .5s ease;-moz-transition:opacity .5s .5s ease;transition:opacity .5s .5s ease;opacity:0}
.woocommerce form .form-row label{line-height:2}
.woocommerce form .form-row label.hidden{visibility:hidden}
.woocommerce form .form-row label.inline{display:inline}
.woocommerce form .form-row select{cursor:pointer;margin:0}
.woocommerce form .form-row .required{color:#FC4040;font-weight:700;border:0}
.woocommerce form .form-row .input-checkbox{display:inline;margin:-2px 8px 0 0;text-align:center;vertical-align:middle}
.woocommerce form .form-row input.input-text,.woocommerce form .form-row textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;margin:0;outline:0;line-height:1}
.woocommerce form .form-row textarea{height:4em;line-height:1.5;display:block;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.woocommerce form .form-row .select2-container{width:100%;line-height:2em}
.woocommerce form .form-row.woocommerce-invalid .select2-container,.woocommerce form .form-row.woocommerce-invalid input.input-text,.woocommerce form .form-row.woocommerce-invalid select{border-color:#a00}
.woocommerce form .form-row.woocommerce-validated .select2-container,.woocommerce form .form-row.woocommerce-validated input.input-text,.woocommerce form .form-row.woocommerce-validated select{border-color:#69bf29}
.woocommerce form .form-row ::-webkit-input-placeholder{line-height:normal}
.woocommerce form .form-row :-moz-placeholder{line-height:normal}
.woocommerce form .form-row :-ms-input-placeholder{line-height:normal}
.woocommerce form.checkout_coupon,.woocommerce form.login,.woocommerce form.register{border:1px solid #d3ced2;padding:20px;margin:2em 0;text-align:left;border-radius:5px}
.woocommerce ul#shipping_method{list-style:none;margin:0;padding:0}
.woocommerce ul#shipping_method li{margin:0;padding:.25em 0 .25em 22px;text-indent:-22px;list-style:none}
.woocommerce ul#shipping_method li label {display:inline;}
.woocommerce p.woocommerce-shipping-contents{margin:0}
.woocommerce .order_details{margin:0 0 1.5em;list-style:none}
.woocommerce .order_details:after,.woocommerce .order_details:before{content:" ";display:table}
.woocommerce .order_details li{float:left;margin-right:2em;text-transform:uppercase;font-size:.715em;line-height:1;border-right:1px dashed #d3ced2;padding-right:2em;margin-left:0;padding-left:0}
.woocommerce .order_details li strong{display:block;font-size:1.4em;text-transform:none;line-height:1.5}
.woocommerce .order_details li:last-of-type{border:none}
.woocommerce .widget_layered_nav ul{margin:0;padding:0;border:0;list-style:none}
.woocommerce .widget_layered_nav ul li{padding:0 0 1px;list-style:none}
.woocommerce .widget_layered_nav ul li:after,.woocommerce .widget_layered_nav ul li:before{content:" ";display:table}
.woocommerce .widget_layered_nav ul li.chosen a:before,.woocommerce .widget_layered_nav_filters ul li a:before{font-family:WooCommerce;speak:none;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;text-decoration:none;font-weight:400;line-height:1;content:"";color:#a00}
.woocommerce .widget_layered_nav ul li a,.woocommerce .widget_layered_nav ul li span{padding:1px 0}
.woocommerce .widget_layered_nav ul li.chosen a:before{margin-right:.618em}
.woocommerce .widget_layered_nav_filters ul{margin:0;padding:0;border:0;list-style:none;overflow:hidden;zoom:1}
.woocommerce .widget_layered_nav_filters ul li{float:left;padding:0 1px 1px 0;list-style:none}
.woocommerce .widget_layered_nav_filters ul li a{text-decoration:none}
.woocommerce .widget_layered_nav_filters ul li a:before{margin-right:.618em}
.woocommerce .widget_price_filter .price_slider{margin-bottom:1em}
.woocommerce .widget_price_filter .price_slider_amount{text-align:right;line-height:2.4;font-size:.8751em}
.woocommerce .widget_price_filter .price_slider_amount .button{font-size:1.15em;float:left}
.woocommerce .widget_price_filter .ui-slider{position:relative;text-align:left;margin-left:.5em;margin-right:.5em}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{position:absolute;z-index:2;width:1em;height:1em;background-color:#5F4681;border-radius:1em;cursor:ew-resize;outline:0;top:-.3em;margin-left:-.5em}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;border-radius:1em;background-color:#A188BF}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{border-radius:1em;background-color:#8667AD;border:0}
.woocommerce .widget_price_filter .ui-slider-horizontal{height:.5em}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range{top:0;height:100%}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-min{left:-1px}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-max{right:-1px}
.woocommerce-account .addresses .title:after,.woocommerce-account .addresses .title:before{content:" ";display:table}
.woocommerce-account .addresses .title h3{float:left}
.woocommerce-account .addresses .title .edit,.woocommerce-account ul.digital-downloads li .count{float:right}
.woocommerce-account ol.commentlist.notes li.note p.meta{font-weight:700;margin-bottom:0}
.woocommerce-account ol.commentlist.notes li.note .description p:last-child{margin-bottom:0}
.woocommerce-account ul.digital-downloads{margin-left:0;padding-left:0}
.woocommerce-account ul.digital-downloads li{list-style:none;margin-left:0;padding-left:0}
.woocommerce-account ul.digital-downloads li:before{font-family:WooCommerce;speak:none;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;margin-right:.618em;content:"";text-decoration:none}
.woocommerce-cart table.cart .product-thumbnail{min-width:32px}
.woocommerce-cart table.cart img{width:32px;box-shadow:none}
.woocommerce-cart table.cart td,.woocommerce-cart table.cart th{vertical-align:middle}
.woocommerce-cart table.cart td.actions .coupon .input-text{float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #d3ced2;padding:6px 6px 5px;margin:0 4px 0 0;outline:0;line-height:1}
.woocommerce-cart table.cart input{margin:0;vertical-align:middle;line-height:1}
.woocommerce-cart .wc-proceed-to-checkout{padding:1em 0}
.woocommerce-cart .wc-proceed-to-checkout:after,.woocommerce-cart .wc-proceed-to-checkout:before{content:" ";display:table}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{display:block;text-align:center;margin-bottom:1em}
.woocommerce-cart .cart-collaterals .shipping_calculator .button{width:100%;float:none;display:block}
.woocommerce-cart .cart-collaterals .shipping_calculator .shipping-calculator-button:after{font-family:WooCommerce;speak:none;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;margin-left:.618em;content:"";text-decoration:none}
.woocommerce-cart .cart-collaterals .cart_totals p small{color:#777;font-size:.83em}
.woocommerce-cart .cart-collaterals .cart_totals table{border-collapse:separate;margin:0 0 6px;padding:0;border-left:0;width:100%}
.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child td,.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child th{border-top:0}
.woocommerce-cart .cart-collaterals .cart_totals table th{width:25%}
.woocommerce-cart .cart-collaterals .cart_totals table td,.woocommerce-cart .cart-collaterals .cart_totals table th{vertical-align:top;border-left:0;border-right:0;padding:6px 0;line-height:2em}
.woocommerce-cart .cart-collaterals .cart_totals table small{color:#777}
.woocommerce-cart .cart-collaterals .cart_totals table select{width:100%}
.woocommerce-cart .cart-collaterals .cart_totals .discount td{color:#77a464}
.woocommerce-cart .cart-collaterals .cart_totals tr td,.woocommerce-cart .cart-collaterals .cart_totals tr th{border-top:1px solid #ebe9eb}
.woocommerce-cart .cart-collaterals .cross-sells ul.products li{margin-top:0}
h3#ship-to-different-address label {display:inline;clear:none;}
h3#ship-to-different-address {font-size:1.25em;padding-top:5px;}
#btcheckout h3 {text-transform:capitalize;}
.woocommerce-checkout .checkout .col-2 .form-row-first,.woocommerce-checkout .checkout .col-2 .notes{clear:left}
.woocommerce-checkout .checkout .create-account small{font-size:11px;color:#777;font-weight:400}
.woocommerce-checkout .checkout .shipping-address{padding:0;clear:left;width:100%}
.single-product .twentythirteen p.stars,.woocommerce-checkout #payment ul.payment_methods:after,.woocommerce-checkout .checkout .shipping_address{clear:both}
.woocommerce-checkout #payment{background:#F7F9FC}
.woocommerce-checkout #payment ul.payment_methods{text-align:left;padding:1em;border-bottom:1px solid #d3ced2;margin:0;list-style:none}
.woocommerce-checkout #payment ul.payment_methods:after,.woocommerce-checkout #payment ul.payment_methods:before{content:" ";display:table}
.woocommerce-checkout #payment ul.payment_methods li{line-height:2;text-align:left;margin:0;font-weight:400;padding-bottom:10px}
.woocommerce-checkout #payment ul.payment_methods li label{display:inline;}
.woocommerce-checkout #payment ul.payment_methods li img{vertical-align:middle;margin:-2px 0 0 .5em;padding:0;position:relative;box-shadow:none}
.woocommerce-checkout #payment ul.payment_methods li img+img{margin-left:2px}
.woocommerce-checkout #payment ul.payment_methods li a {display:none;}
.woocommerce-checkout #payment .form-row{padding:1em}
.woocommerce-checkout #payment .form-row.place-order {background-color:#fff;padding-right:0;overflow:hidden;text-align:center;}
.woocommerce-checkout #payment .payment_box{clear:both;position:relative;width:96%;padding:1em 2%;margin:10px 0;font-size:.92em;border-radius:2px;line-height:1.5;background-color:#Fff}
.woocommerce-checkout #payment .payment_box ::-webkit-input-placeholder{color:#aaa}
.woocommerce-checkout #payment .payment_box :-moz-placeholder{color:baaa}
.woocommerce-checkout #payment .payment_box :-ms-input-placeholder{color:#aaa}
.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-cvc,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-expiry,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-number{font-size:1.5em;padding:8px;background-repeat:no-repeat;background-position:right}
.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-cvc.visa,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-expiry.visa,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-number.visa{background-image:url(../images/icons/credit-cards/visa.png)}
.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-cvc.mastercard,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-expiry.mastercard,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-number.mastercard{background-image:url(../images/icons/credit-cards/mastercard.png)}
.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-cvc.laser,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-expiry.laser,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-number.laser{background-image:url(../images/icons/credit-cards/laser.png)}
.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-cvc.dinersclub,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-expiry.dinersclub,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-number.dinersclub{background-image:url(../images/icons/credit-cards/diners.png)}
.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-cvc.maestro,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-expiry.maestro,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-number.maestro{background-image:url(../images/icons/credit-cards/maestro.png)}
.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-cvc.jcb,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-expiry.jcb,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-number.jcb{background-image:url(../images/icons/credit-cards/jcb.png)}
.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-cvc.amex,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-expiry.amex,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-number.amex{background-image:url(../images/icons/credit-cards/amex.png)}
.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-cvc.discover,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-expiry.discover,.woocommerce-checkout #payment .payment_box .wc-credit-card-form-card-number.discover{background-image:url(../images/icons/credit-cards/discover.png)}
.woocommerce-checkout #payment .payment_box span.help{font-size:.857em;color:#777;font-weight:400}
.woocommerce-checkout #payment .payment_box .form-row{margin:0 0 1em}
.woocommerce-checkout #payment .payment_box p:last-child{margin-bottom:0}
.woocommerce-checkout #payment .payment_box:after{content:"";display:block;border:0;position:absolute;top:-3px;left:0;margin:-1em 0 0 2em}
.woocommerce-checkout #payment .payment_method_paypal .about_paypal{float:right;line-height:52px;font-size:.83em}
.woocommerce-checkout #payment .payment_method_paypal img{max-height:52px;vertical-align:middle}
.woocommerce #content .product .thumbnails:after,.woocommerce #content .product .thumbnails:before,.woocommerce .product .thumbnails:after,.woocommerce .product .thumbnails:before {content:" ";display:table}
.woocommerce #content .product .thumbnails a.first,.woocommerce #content .product .thumbnails:after,.woocommerce .cart-collaterals:after,.woocommerce .product .thumbnails a.first,.woocommerce .product .thumbnails:after,.woocommerce ul.products,.woocommerce ul.products:after{clear:both}
.woocommerce .col2-set{width:100%}
.woocommerce .col2-set .col-1{float:left;width:50%}
.woocommerce .col2-set .col-2 {float:right;width:50%}
.woocommerce img {height:auto;max-width:100%}
.woocommerce .product .images{float:left;width:50%;padding-right:20px}
.woocommerce .product .thumbnails a {float:left;width:30.75%;margin-right:3.8%;margin-bottom:1em}
.woocommerce .product .thumbnails a.last {margin-right:0}
.woocommerce .product .thumbnails.columns-1 a {width:100%;margin-right:0;float:none}
.woocommerce .product .thumbnails.columns-2 a {width:48%}
.woocommerce .product .thumbnails.columns-4 a {width:22.05%}
.woocommerce .product .thumbnails.columns-5 a {width:16.9%}
.woocommerce .product .summary {float:left;width:50%;padding-right:20px}
.woocommerce .related {clear:both;padding:40px 20px 20px 40px;background-color:#F7F9FC;overflow:hidden;}

.woocommerce ul.products {float:none;display:block;overflow:hidden;}
.woocommerce ul.products li img {width:100%;height:auto}
.woocommerce ul.products li {display:block;float:left;margin:0;padding-right:20px;position:relative;width:33.3333%}

.woocommerce .related ul.products li,.woocommerce .related ul.products li,.woocommerce .upsells ul.products li, #shopwrap .columns-4 ul.products li {width:25%}

.woocommerce ul.products li.last {margin-right:0}
.woocommerce ul.products li.first {clear:both}
.woocommerce ul.products li.first.last {clear:none;}
.woocommerce .related ul li.first,.woocommerce .related ul.products li.first,.woocommerce .upsells.products ul li.first{clear:none}
.woocommerce.columns-1 ul.products li {width:100%;margin-right:0}
.woocommerce.columns-2 ul.products li {width:50%}
.woocommerce.columns-3 ul.products li{width:33.3333%}
.woocommerce.columns-5 ul.products li{width:20%}
.woocommerce.columns-6 ul.products li{width:16.667%}
.woocommerce .woocommerce-result-count{float:left}
.woocommerce .woocommerce-ordering {float:right;margin-right:20px}
.woocommerce table.cart img {height:auto}
.woocommerce table.cart a {text-decoration:none;}
.woocommerce table.cart td.actions {text-align:right}
.woocommerce table.cart td.actions .input-text {width:80px}
.woocommerce table.cart td.actions .coupon {float:left}
.woocommerce #content table.cart td.actions .coupon label,.woocommerce table.cart td.actions .coupon label{display:none}
.woocommerce .cart-collaterals .shipping_calculator:after,.woocommerce .cart-collaterals .shipping_calculator:before,.woocommerce .cart-collaterals:after,.woocommerce .cart-collaterals:before,.woocommerce form .form-row:after,.woocommerce form .form-row:before,.woocommerce ul.cart_list li:after,.woocommerce ul.cart_list li:before,.woocommerce ul.product_list_widget li:after,.woocommerce ul.product_list_widget li:before{content:" ";display:table}
.woocommerce .cart-collaterals {width:100%}
.woocommerce .cart-collaterals a  {text-decoration:none;}
.woocommerce .cart-collaterals .related {width:30.75%;float:left}
.woocommerce .cart-collaterals .cross-sells {width:48%;float:left}
.woocommerce .cart-collaterals .cross-sells ul.products {float:none}
.woocommerce .cart-collaterals .cross-sells ul.products li {width:25%}
.woocommerce .cart-collaterals .shipping_calculator {width:48%;clear:right;float:right}
.woocommerce .cart-collaterals .shipping_calculator:after,.woocommerce form .form-row-wide,.woocommerce form .form-row:after,.woocommerce ul.cart_list li:after,.woocommerce ul.product_list_widget li:after{clear:both}
.woocommerce .cart-collaterals .shipping_calculator .col2-set .col-1,.woocommerce .cart-collaterals .shipping_calculator .col2-set .col-2 {width:47%}
.woocommerce .cart-collaterals .cart_totals {float:right;width:48%}
.woocommerce ul.cart_list li img,.woocommerce ul.product_list_widget li img {float:right;height:auto;width:40px;margin-left:5px}

.woocommerce form .form-row label{display:block}
.woocommerce form .form-row label.checkbox{display:inline}
.woocommerce form .form-row select {width:100%}
.woocommerce form .form-row .input-text {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%}
.woocommerce form .form-row-first,.woocommerce form .form-row-last {float:left;width:47%;overflow:visible}
.woocommerce #payment #place_order,.woocommerce form .form-row-last {}
.woocommerce #payment .form-row select {width:auto}
.woocommerce #payment .terms {text-align:center;padding:0 1em}
/* Special WOO */ 
p#order_comments_field {padding-top:10px;font-weight:600;}
/* WOO SIGNUP */ 
#signup {background-color:#fff;width:90%;max-width:350px;border-radius:5px}
#signup .signuphead {background-color:#678BAD;padding:20px;color:#fff;font-size:2.5em;text-align:center;border-radius:5px 5px 0 0;font-family: 'Great Vibes', sans-serif;}
#signup .signupbody {padding:10px 20px;}
#signup a.close {display:block;float:right;clear:both;margin:-48px 0 20px 0;font-size:1.2em;color:#fff;background-color:#678BAD;padding:5px 10px;border-radius:50%;font-family:'Verdana', sans-serif;font-weight:bold;}

/* WOO CUSTOMISED MINICART */ 
#bt-minicart {position:relative;padding: 0;color:#404040}
#bt-minicart a {text-decoration:none;}
#bt-minicart .btmc-content {display:none;background-color:#f7f7f9;padding:0;border:1px solid #E0E0E0;border-top:0;width:auto;max-width:325px;position:absolute;top:41px;right:0;z-index: 3000;}
#bt-minicart .bt-mini {display:block;padding:10px 10px 11px 10px;font-size:95%;float:right;background-color:#F7F9FC;border-left:1px solid #E0E0E0;border-right:1px solid #E0E0E0;margin:0;}
#bt-minicart .bt-mini, #bt-minicart .bt-mini a {color:#444;}
#bt-minicart .bt-mini i {margin-right:10px;color:#444;}
#bt-minicart .btmc-content p {padding:0;text-align:center;line-height:1;}
#bt-minicart ul li {padding:5px 5px 5px 20px;line-height:120%}
#bt-minicart p.buttons a.button {padding:3px 10px;width:45%}
/* WOO ARCHIVE PRODUCTS */ 
.woocommerce .cat-prodwrap {position:relative;text-align:left;overflow:hidden;padding-bottom:40px;}
.woocommerce .cat-prodwrap .prodexcerpt {display:none;padding:10px 10px 0 10px;margin:0; font-weight:normal;font-size:95%;position:absolute;top:1px;left:1px;right:1px;text-align:center;background:rgb(255,255,255);background: transparent\9;background:rgba(255,255,255,0.9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4cFFFFFF,endColorstr=#4cFFFFFF);zoom: 1;}
.woocommerce ul.products li .cat-prodwrap:hover .prodexcerpt {display:block;font-size:90%;}
.woocommerce .cat-prodwrap .prodexcerpt p {margin:0;padding:0 0 10px 0;text-align:center;}
.woocommerce .cat-prodwrap .prodexcerpt a.button {float:none;margin:0 auto;} 
.woocommerce .cat-prodwrap img {border:1px solid #EBDFCB;background-color:#A7E166;}
.woocommerce ul.products li .cat-prodwrap:hover img {opacity:0.5}
.woocommerce .cat-prodwrap .button {clear:both;margin-top:10px;float:left}
.woocommerce .cat-prodwrap h3 {float:left;width:50%;margin-right:5%;}
#sidebar .woocommerce ul.product_list_widget li ins {display:inline-block;clear:both;}
 #sidebar .woocommerce ul.product_list_widget li del,#sidebar .woocommerce ul.product_list_widget li ins  {font-weight:normal;display:inline-block}
 #sidebar .woocommerce ul.product_list_widget li del {text-decoration:line-through !important;padding-right:3px;color:#aaa;}
.woocommerce ul.products li .cat-prodwrap a,  .woocommerce ul.products li .cat-prodwrap h3  {color:#666;padding-bottom:15px;}

/* WOO MAIN PRODUCT */
.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt {margin-bottom:0;}
.woocommerce td.product-name dl.variation dt {margin-right:0}
.woocommerce tr.shipping p {font-weight:normal;font-style:italic;}
.woocommerce table.shop_table tbody th,  .woocommerce table.shop_table tfoot th {font-weight:600}
.woocommerce table.shop_table td {vertical-align:top;}
.woocommerce a.reset_variations {display:none;}
.woocommerce .variations_button {padding:20px 0;}
.woocommerce .single_variation .price {font-weight:600}
.woocommerce .single_variation {padding-top:20px;}
.woocommerce .woocommerce-checkout-review-order-table {font-size:90%}
.woocommerce .woocommerce-checkout-review-order-table tbody td, .woocommerce .woocommerce-checkout-review-order-table tbody th {padding:5px;}
.woocommerce .shop_table td a.remove {position: relative;}

.woocommerce-checkout-review-order {padding-top:20px;}
.woocommerce .quantity .qty {padding:4px 0;}
.woocommerce-cart table.cart td.actions .coupon .input-text {width:48%;min-width:100px;}
.woocommerce table.cart td.actions .coupon {min-width:25%}


.woocommerce ul.product_list_widget li dl {margin: 0;padding: 0;border-left: 0;clear:both;float:right;width:auto;}
.woocommerce ul.product_list_widget li dl dt, .woocommerce ul.product_list_widget li dl dd {padding:0 0 2px 0;margin:0;}
.woocommerce ul.product_list_widget li dd p {margin:0;padding:0 0 0 4px;}
.woocommerce .product .summary .product_meta {margin:0;padding:20px 0 0 0;overflow:hidden;}

.woocommerce .product .summary .product_meta .tagged_as {text-align:right;padding-right:0;}

.woocommerce button.button.woo_quote_button {float:right;margin-bottom:10px;}
